Upstream information

CVE-2016-7418 at MITRE

Description

The php_wddx_push_element function in ext/wddx/wddx.c in PHP before 5.6.26 and 7.x before 7.0.11 allows remote attackers to cause a denial of service (invalid pointer access and out-of-bounds read) or possibly have unspecified other impact via an incorrect boolean element in a wddxPacket XML document, leading to mishandling in a wddx_deserialize call.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 7.5
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact High
CVSSv3 Version 3
SUSE Bugzilla entry: 999819 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Module for Web Scripting 12
  • apache2-mod_php5 >= 5.5.14-78.1
  • apache2-mod_php7 >= 7.0.7-15.1
  • php5 >= 5.5.14-78.1
  • php5-bcmath >= 5.5.14-78.1
  • php5-bz2 >= 5.5.14-78.1
  • php5-calendar >= 5.5.14-78.1
  • php5-ctype >= 5.5.14-78.1
  • php5-curl >= 5.5.14-78.1
  • php5-dba >= 5.5.14-78.1
  • php5-dom >= 5.5.14-78.1
  • php5-enchant >= 5.5.14-78.1
  • php5-exif >= 5.5.14-78.1
  • php5-fastcgi >= 5.5.14-78.1
  • php5-fileinfo >= 5.5.14-78.1
  • php5-fpm >= 5.5.14-78.1
  • php5-ftp >= 5.5.14-78.1
  • php5-gd >= 5.5.14-78.1
  • php5-gettext >= 5.5.14-78.1
  • php5-gmp >= 5.5.14-78.1
  • php5-iconv >= 5.5.14-78.1
  • php5-imap >= 5.5.14-78.1
  • php5-intl >= 5.5.14-78.1
  • php5-json >= 5.5.14-78.1
  • php5-ldap >= 5.5.14-78.1
  • php5-mbstring >= 5.5.14-78.1
  • php5-mcrypt >= 5.5.14-78.1
  • php5-mysql >= 5.5.14-78.1
  • php5-odbc >= 5.5.14-78.1
  • php5-opcache >= 5.5.14-78.1
  • php5-openssl >= 5.5.14-78.1
  • php5-pcntl >= 5.5.14-78.1
  • php5-pdo >= 5.5.14-78.1
  • php5-pear >= 5.5.14-78.1
  • php5-pgsql >= 5.5.14-78.1
  • php5-phar >= 5.5.14-78.1
  • php5-posix >= 5.5.14-78.1
  • php5-pspell >= 5.5.14-78.1
  • php5-shmop >= 5.5.14-78.1
  • php5-snmp >= 5.5.14-78.1
  • php5-soap >= 5.5.14-78.1
  • php5-sockets >= 5.5.14-78.1
  • php5-sqlite >= 5.5.14-78.1
  • php5-suhosin >= 5.5.14-78.1
  • php5-sysvmsg >= 5.5.14-78.1
  • php5-sysvsem >= 5.5.14-78.1
  • php5-sysvshm >= 5.5.14-78.1
  • php5-tokenizer >= 5.5.14-78.1
  • php5-wddx >= 5.5.14-78.1
  • php5-xmlreader >= 5.5.14-78.1
  • php5-xmlrpc >= 5.5.14-78.1
  • php5-xmlwriter >= 5.5.14-78.1
  • php5-xsl >= 5.5.14-78.1
  • php5-zip >= 5.5.14-78.1
  • php5-zlib >= 5.5.14-78.1
  • php7 >= 7.0.7-15.1
  • php7-bcmath >= 7.0.7-15.1
  • php7-bz2 >= 7.0.7-15.1
  • php7-calendar >= 7.0.7-15.1
  • php7-ctype >= 7.0.7-15.1
  • php7-curl >= 7.0.7-15.1
  • php7-dba >= 7.0.7-15.1
  • php7-dom >= 7.0.7-15.1
  • php7-enchant >= 7.0.7-15.1
  • php7-exif >= 7.0.7-15.1
  • php7-fastcgi >= 7.0.7-15.1
  • php7-fileinfo >= 7.0.7-15.1
  • php7-fpm >= 7.0.7-15.1
  • php7-ftp >= 7.0.7-15.1
  • php7-gd >= 7.0.7-15.1
  • php7-gettext >= 7.0.7-15.1
  • php7-gmp >= 7.0.7-15.1
  • php7-iconv >= 7.0.7-15.1
  • php7-imap >= 7.0.7-15.1
  • php7-intl >= 7.0.7-15.1
  • php7-json >= 7.0.7-15.1
  • php7-ldap >= 7.0.7-15.1
  • php7-mbstring >= 7.0.7-15.1
  • php7-mcrypt >= 7.0.7-15.1
  • php7-mysql >= 7.0.7-15.1
  • php7-odbc >= 7.0.7-15.1
  • php7-opcache >= 7.0.7-15.1
  • php7-openssl >= 7.0.7-15.1
  • php7-pcntl >= 7.0.7-15.1
  • php7-pdo >= 7.0.7-15.1
  • php7-pear >= 7.0.7-15.1
  • php7-pear-Archive_Tar >= 7.0.7-15.1
  • php7-pgsql >= 7.0.7-15.1
  • php7-phar >= 7.0.7-15.1
  • php7-posix >= 7.0.7-15.1
  • php7-pspell >= 7.0.7-15.1
  • php7-shmop >= 7.0.7-15.1
  • php7-snmp >= 7.0.7-15.1
  • php7-soap >= 7.0.7-15.1
  • php7-sockets >= 7.0.7-15.1
  • php7-sqlite >= 7.0.7-15.1
  • php7-sysvmsg >= 7.0.7-15.1
  • php7-sysvsem >= 7.0.7-15.1
  • php7-sysvshm >= 7.0.7-15.1
  • php7-tokenizer >= 7.0.7-15.1
  • php7-wddx >= 7.0.7-15.1
  • php7-xmlreader >= 7.0.7-15.1
  • php7-xmlrpc >= 7.0.7-15.1
  • php7-xmlwriter >= 7.0.7-15.1
  • php7-xsl >= 7.0.7-15.1
  • php7-zip >= 7.0.7-15.1
  • php7-zlib >= 7.0.7-15.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2016-1434
SUSE-SLE-Module-Web-Scripting-12-2016-1446
SUSE Linux Enterprise Point of Sale 11 SP3
  • apache2-mod_php53 >= 5.3.17-84.1
  • php53 >= 5.3.17-84.1
  • php53-bcmath >= 5.3.17-84.1
  • php53-bz2 >= 5.3.17-84.1
  • php53-calendar >= 5.3.17-84.1
  • php53-ctype >= 5.3.17-84.1
  • php53-curl >= 5.3.17-84.1
  • php53-dba >= 5.3.17-84.1
  • php53-dom >= 5.3.17-84.1
  • php53-exif >= 5.3.17-84.1
  • php53-fastcgi >= 5.3.17-84.1
  • php53-fileinfo >= 5.3.17-84.1
  • php53-ftp >= 5.3.17-84.1
  • php53-gd >= 5.3.17-84.1
  • php53-gettext >= 5.3.17-84.1
  • php53-gmp >= 5.3.17-84.1
  • php53-iconv >= 5.3.17-84.1
  • php53-intl >= 5.3.17-84.1
  • php53-json >= 5.3.17-84.1
  • php53-ldap >= 5.3.17-84.1
  • php53-mbstring >= 5.3.17-84.1
  • php53-mcrypt >= 5.3.17-84.1
  • php53-mysql >= 5.3.17-84.1
  • php53-odbc >= 5.3.17-84.1
  • php53-openssl >= 5.3.17-84.1
  • php53-pcntl >= 5.3.17-84.1
  • php53-pdo >= 5.3.17-84.1
  • php53-pear >= 5.3.17-84.1
  • php53-pgsql >= 5.3.17-84.1
  • php53-pspell >= 5.3.17-84.1
  • php53-shmop >= 5.3.17-84.1
  • php53-snmp >= 5.3.17-84.1
  • php53-soap >= 5.3.17-84.1
  • php53-suhosin >= 5.3.17-84.1
  • php53-sysvmsg >= 5.3.17-84.1
  • php53-sysvsem >= 5.3.17-84.1
  • php53-sysvshm >= 5.3.17-84.1
  • php53-tokenizer >= 5.3.17-84.1
  • php53-wddx >= 5.3.17-84.1
  • php53-xmlreader >= 5.3.17-84.1
  • php53-xmlrpc >= 5.3.17-84.1
  • php53-xmlwriter >= 5.3.17-84.1
  • php53-xsl >= 5.3.17-84.1
  • php53-zip >= 5.3.17-84.1
  • php53-zlib >= 5.3.17-84.1
Patchnames:
sleposp3-php53-12775
SUSE Linux Enterprise Server 11 SP2-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP2-LTSS
  • apache2-mod_php53 >= 5.3.17-58.1
  • php53 >= 5.3.17-58.1
  • php53-bcmath >= 5.3.17-58.1
  • php53-bz2 >= 5.3.17-58.1
  • php53-calendar >= 5.3.17-58.1
  • php53-ctype >= 5.3.17-58.1
  • php53-curl >= 5.3.17-58.1
  • php53-dba >= 5.3.17-58.1
  • php53-dom >= 5.3.17-58.1
  • php53-exif >= 5.3.17-58.1
  • php53-fastcgi >= 5.3.17-58.1
  • php53-fileinfo >= 5.3.17-58.1
  • php53-ftp >= 5.3.17-58.1
  • php53-gd >= 5.3.17-58.1
  • php53-gettext >= 5.3.17-58.1
  • php53-gmp >= 5.3.17-58.1
  • php53-iconv >= 5.3.17-58.1
  • php53-intl >= 5.3.17-58.1
  • php53-json >= 5.3.17-58.1
  • php53-ldap >= 5.3.17-58.1
  • php53-mbstring >= 5.3.17-58.1
  • php53-mcrypt >= 5.3.17-58.1
  • php53-mysql >= 5.3.17-58.1
  • php53-odbc >= 5.3.17-58.1
  • php53-openssl >= 5.3.17-58.1
  • php53-pcntl >= 5.3.17-58.1
  • php53-pdo >= 5.3.17-58.1
  • php53-pear >= 5.3.17-58.1
  • php53-pgsql >= 5.3.17-58.1
  • php53-pspell >= 5.3.17-58.1
  • php53-shmop >= 5.3.17-58.1
  • php53-snmp >= 5.3.17-58.1
  • php53-soap >= 5.3.17-58.1
  • php53-suhosin >= 5.3.17-58.1
  • php53-sysvmsg >= 5.3.17-58.1
  • php53-sysvsem >= 5.3.17-58.1
  • php53-sysvshm >= 5.3.17-58.1
  • php53-tokenizer >= 5.3.17-58.1
  • php53-wddx >= 5.3.17-58.1
  • php53-xmlreader >= 5.3.17-58.1
  • php53-xmlrpc >= 5.3.17-58.1
  • php53-xmlwriter >= 5.3.17-58.1
  • php53-xsl >= 5.3.17-58.1
  • php53-zip >= 5.3.17-58.1
  • php53-zlib >= 5.3.17-58.1
Patchnames:
slessp2-php53-12776
SUSE Linux Enterprise Server 11 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • apache2-mod_php53 >= 5.3.17-84.1
  • php53 >= 5.3.17-84.1
  • php53-bcmath >= 5.3.17-84.1
  • php53-bz2 >= 5.3.17-84.1
  • php53-calendar >= 5.3.17-84.1
  • php53-ctype >= 5.3.17-84.1
  • php53-curl >= 5.3.17-84.1
  • php53-dba >= 5.3.17-84.1
  • php53-dom >= 5.3.17-84.1
  • php53-exif >= 5.3.17-84.1
  • php53-fastcgi >= 5.3.17-84.1
  • php53-fileinfo >= 5.3.17-84.1
  • php53-ftp >= 5.3.17-84.1
  • php53-gd >= 5.3.17-84.1
  • php53-gettext >= 5.3.17-84.1
  • php53-gmp >= 5.3.17-84.1
  • php53-iconv >= 5.3.17-84.1
  • php53-intl >= 5.3.17-84.1
  • php53-json >= 5.3.17-84.1
  • php53-ldap >= 5.3.17-84.1
  • php53-mbstring >= 5.3.17-84.1
  • php53-mcrypt >= 5.3.17-84.1
  • php53-mysql >= 5.3.17-84.1
  • php53-odbc >= 5.3.17-84.1
  • php53-openssl >= 5.3.17-84.1
  • php53-pcntl >= 5.3.17-84.1
  • php53-pdo >= 5.3.17-84.1
  • php53-pear >= 5.3.17-84.1
  • php53-pgsql >= 5.3.17-84.1
  • php53-pspell >= 5.3.17-84.1
  • php53-shmop >= 5.3.17-84.1
  • php53-snmp >= 5.3.17-84.1
  • php53-soap >= 5.3.17-84.1
  • php53-suhosin >= 5.3.17-84.1
  • php53-sysvmsg >= 5.3.17-84.1
  • php53-sysvsem >= 5.3.17-84.1
  • php53-sysvshm >= 5.3.17-84.1
  • php53-tokenizer >= 5.3.17-84.1
  • php53-wddx >= 5.3.17-84.1
  • php53-xmlreader >= 5.3.17-84.1
  • php53-xmlrpc >= 5.3.17-84.1
  • php53-xmlwriter >= 5.3.17-84.1
  • php53-xsl >= 5.3.17-84.1
  • php53-zip >= 5.3.17-84.1
  • php53-zlib >= 5.3.17-84.1
Patchnames:
slessp3-php53-12775
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • apache2-mod_php53 >= 5.3.17-84.1
  • php53 >= 5.3.17-84.1
  • php53-bcmath >= 5.3.17-84.1
  • php53-bz2 >= 5.3.17-84.1
  • php53-calendar >= 5.3.17-84.1
  • php53-ctype >= 5.3.17-84.1
  • php53-curl >= 5.3.17-84.1
  • php53-dba >= 5.3.17-84.1
  • php53-dom >= 5.3.17-84.1
  • php53-exif >= 5.3.17-84.1
  • php53-fastcgi >= 5.3.17-84.1
  • php53-fileinfo >= 5.3.17-84.1
  • php53-ftp >= 5.3.17-84.1
  • php53-gd >= 5.3.17-84.1
  • php53-gettext >= 5.3.17-84.1
  • php53-gmp >= 5.3.17-84.1
  • php53-iconv >= 5.3.17-84.1
  • php53-intl >= 5.3.17-84.1
  • php53-json >= 5.3.17-84.1
  • php53-ldap >= 5.3.17-84.1
  • php53-mbstring >= 5.3.17-84.1
  • php53-mcrypt >= 5.3.17-84.1
  • php53-mysql >= 5.3.17-84.1
  • php53-odbc >= 5.3.17-84.1
  • php53-openssl >= 5.3.17-84.1
  • php53-pcntl >= 5.3.17-84.1
  • php53-pdo >= 5.3.17-84.1
  • php53-pear >= 5.3.17-84.1
  • php53-pgsql >= 5.3.17-84.1
  • php53-pspell >= 5.3.17-84.1
  • php53-shmop >= 5.3.17-84.1
  • php53-snmp >= 5.3.17-84.1
  • php53-soap >= 5.3.17-84.1
  • php53-suhosin >= 5.3.17-84.1
  • php53-sysvmsg >= 5.3.17-84.1
  • php53-sysvsem >= 5.3.17-84.1
  • php53-sysvshm >= 5.3.17-84.1
  • php53-tokenizer >= 5.3.17-84.1
  • php53-wddx >= 5.3.17-84.1
  • php53-xmlreader >= 5.3.17-84.1
  • php53-xmlrpc >= 5.3.17-84.1
  • php53-xmlwriter >= 5.3.17-84.1
  • php53-xsl >= 5.3.17-84.1
  • php53-zip >= 5.3.17-84.1
  • php53-zlib >= 5.3.17-84.1
Patchnames:
slessp4-php53-12775
SUSE Linux Enterprise Software Development Kit 11 SP4
  • php53 >= 5.3.17-84.1
  • php53-devel >= 5.3.17-84.1
  • php53-imap >= 5.3.17-84.1
  • php53-posix >= 5.3.17-84.1
  • php53-readline >= 5.3.17-84.1
  • php53-sockets >= 5.3.17-84.1
  • php53-sqlite >= 5.3.17-84.1
  • php53-tidy >= 5.3.17-84.1
Patchnames:
sdksp4-php53-12775
SUSE Linux Enterprise Software Development Kit 12 SP1
  • php5 >= 5.5.14-78.1
  • php5-devel >= 5.5.14-78.1
  • php7 >= 7.0.7-15.1
  • php7-devel >= 7.0.7-15.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2016-1434
SUSE-SLE-SDK-12-SP1-2016-1446
SUSE Linux Enterprise Software Development Kit 12 SP2
  • php7-devel >= 7.0.7-15.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • php5-devel >= 5.5.14-108.1
  • php7-devel >= 7.0.7-49.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • php5-devel >= 5.5.14-109.41.1
  • php7-devel >= 7.0.7-50.52.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • php7-devel >= 7.0.7-50.85.1
SUSE Manager 2.1
  • apache2-mod_php53 >= 5.3.17-84.1
  • php53 >= 5.3.17-84.1
  • php53-bcmath >= 5.3.17-84.1
  • php53-bz2 >= 5.3.17-84.1
  • php53-calendar >= 5.3.17-84.1
  • php53-ctype >= 5.3.17-84.1
  • php53-curl >= 5.3.17-84.1
  • php53-dba >= 5.3.17-84.1
  • php53-dom >= 5.3.17-84.1
  • php53-exif >= 5.3.17-84.1
  • php53-fastcgi >= 5.3.17-84.1
  • php53-fileinfo >= 5.3.17-84.1
  • php53-ftp >= 5.3.17-84.1
  • php53-gd >= 5.3.17-84.1
  • php53-gettext >= 5.3.17-84.1
  • php53-gmp >= 5.3.17-84.1
  • php53-iconv >= 5.3.17-84.1
  • php53-intl >= 5.3.17-84.1
  • php53-json >= 5.3.17-84.1
  • php53-ldap >= 5.3.17-84.1
  • php53-mbstring >= 5.3.17-84.1
  • php53-mcrypt >= 5.3.17-84.1
  • php53-mysql >= 5.3.17-84.1
  • php53-odbc >= 5.3.17-84.1
  • php53-openssl >= 5.3.17-84.1
  • php53-pcntl >= 5.3.17-84.1
  • php53-pdo >= 5.3.17-84.1
  • php53-pear >= 5.3.17-84.1
  • php53-pgsql >= 5.3.17-84.1
  • php53-pspell >= 5.3.17-84.1
  • php53-shmop >= 5.3.17-84.1
  • php53-snmp >= 5.3.17-84.1
  • php53-soap >= 5.3.17-84.1
  • php53-suhosin >= 5.3.17-84.1
  • php53-sysvmsg >= 5.3.17-84.1
  • php53-sysvsem >= 5.3.17-84.1
  • php53-sysvshm >= 5.3.17-84.1
  • php53-tokenizer >= 5.3.17-84.1
  • php53-wddx >= 5.3.17-84.1
  • php53-xmlreader >= 5.3.17-84.1
  • php53-xmlrpc >= 5.3.17-84.1
  • php53-xmlwriter >= 5.3.17-84.1
  • php53-xsl >= 5.3.17-84.1
  • php53-zip >= 5.3.17-84.1
  • php53-zlib >= 5.3.17-84.1
Patchnames:
sleman21-php53-12775
SUSE Manager Proxy 2.1
  • apache2-mod_php53 >= 5.3.17-84.1
  • php53 >= 5.3.17-84.1
  • php53-bcmath >= 5.3.17-84.1
  • php53-bz2 >= 5.3.17-84.1
  • php53-calendar >= 5.3.17-84.1
  • php53-ctype >= 5.3.17-84.1
  • php53-curl >= 5.3.17-84.1
  • php53-dba >= 5.3.17-84.1
  • php53-dom >= 5.3.17-84.1
  • php53-exif >= 5.3.17-84.1
  • php53-fastcgi >= 5.3.17-84.1
  • php53-fileinfo >= 5.3.17-84.1
  • php53-ftp >= 5.3.17-84.1
  • php53-gd >= 5.3.17-84.1
  • php53-gettext >= 5.3.17-84.1
  • php53-gmp >= 5.3.17-84.1
  • php53-iconv >= 5.3.17-84.1
  • php53-intl >= 5.3.17-84.1
  • php53-json >= 5.3.17-84.1
  • php53-ldap >= 5.3.17-84.1
  • php53-mbstring >= 5.3.17-84.1
  • php53-mcrypt >= 5.3.17-84.1
  • php53-mysql >= 5.3.17-84.1
  • php53-odbc >= 5.3.17-84.1
  • php53-openssl >= 5.3.17-84.1
  • php53-pcntl >= 5.3.17-84.1
  • php53-pdo >= 5.3.17-84.1
  • php53-pear >= 5.3.17-84.1
  • php53-pgsql >= 5.3.17-84.1
  • php53-pspell >= 5.3.17-84.1
  • php53-shmop >= 5.3.17-84.1
  • php53-snmp >= 5.3.17-84.1
  • php53-soap >= 5.3.17-84.1
  • php53-suhosin >= 5.3.17-84.1
  • php53-sysvmsg >= 5.3.17-84.1
  • php53-sysvsem >= 5.3.17-84.1
  • php53-sysvshm >= 5.3.17-84.1
  • php53-tokenizer >= 5.3.17-84.1
  • php53-wddx >= 5.3.17-84.1
  • php53-xmlreader >= 5.3.17-84.1
  • php53-xmlrpc >= 5.3.17-84.1
  • php53-xmlwriter >= 5.3.17-84.1
  • php53-xsl >= 5.3.17-84.1
  • php53-zip >= 5.3.17-84.1
  • php53-zlib >= 5.3.17-84.1
Patchnames:
slemap21-php53-12775
SUSE OpenStack Cloud 5
  • apache2-mod_php53 >= 5.3.17-84.1
  • php53 >= 5.3.17-84.1
  • php53-bcmath >= 5.3.17-84.1
  • php53-bz2 >= 5.3.17-84.1
  • php53-calendar >= 5.3.17-84.1
  • php53-ctype >= 5.3.17-84.1
  • php53-curl >= 5.3.17-84.1
  • php53-dba >= 5.3.17-84.1
  • php53-dom >= 5.3.17-84.1
  • php53-exif >= 5.3.17-84.1
  • php53-fastcgi >= 5.3.17-84.1
  • php53-fileinfo >= 5.3.17-84.1
  • php53-ftp >= 5.3.17-84.1
  • php53-gd >= 5.3.17-84.1
  • php53-gettext >= 5.3.17-84.1
  • php53-gmp >= 5.3.17-84.1
  • php53-iconv >= 5.3.17-84.1
  • php53-intl >= 5.3.17-84.1
  • php53-json >= 5.3.17-84.1
  • php53-ldap >= 5.3.17-84.1
  • php53-mbstring >= 5.3.17-84.1
  • php53-mcrypt >= 5.3.17-84.1
  • php53-mysql >= 5.3.17-84.1
  • php53-odbc >= 5.3.17-84.1
  • php53-openssl >= 5.3.17-84.1
  • php53-pcntl >= 5.3.17-84.1
  • php53-pdo >= 5.3.17-84.1
  • php53-pear >= 5.3.17-84.1
  • php53-pgsql >= 5.3.17-84.1
  • php53-pspell >= 5.3.17-84.1
  • php53-shmop >= 5.3.17-84.1
  • php53-snmp >= 5.3.17-84.1
  • php53-soap >= 5.3.17-84.1
  • php53-suhosin >= 5.3.17-84.1
  • php53-sysvmsg >= 5.3.17-84.1
  • php53-sysvsem >= 5.3.17-84.1
  • php53-sysvshm >= 5.3.17-84.1
  • php53-tokenizer >= 5.3.17-84.1
  • php53-wddx >= 5.3.17-84.1
  • php53-xmlreader >= 5.3.17-84.1
  • php53-xmlrpc >= 5.3.17-84.1
  • php53-xmlwriter >= 5.3.17-84.1
  • php53-xsl >= 5.3.17-84.1
  • php53-zip >= 5.3.17-84.1
  • php53-zlib >= 5.3.17-84.1
Patchnames:
sleclo50sp3-php53-12775
openSUSE Leap 42.1
  • apache2-mod_php5 >= 5.5.14-62.1
  • apache2-mod_php5-debuginfo >= 5.5.14-62.1
  • php5 >= 5.5.14-62.1
  • php5-bcmath >= 5.5.14-62.1
  • php5-bcmath-debuginfo >= 5.5.14-62.1
  • php5-bz2 >= 5.5.14-62.1
  • php5-bz2-debuginfo >= 5.5.14-62.1
  • php5-calendar >= 5.5.14-62.1
  • php5-calendar-debuginfo >= 5.5.14-62.1
  • php5-ctype >= 5.5.14-62.1
  • php5-ctype-debuginfo >= 5.5.14-62.1
  • php5-curl >= 5.5.14-62.1
  • php5-curl-debuginfo >= 5.5.14-62.1
  • php5-dba >= 5.5.14-62.1
  • php5-dba-debuginfo >= 5.5.14-62.1
  • php5-debuginfo >= 5.5.14-62.1
  • php5-debugsource >= 5.5.14-62.1
  • php5-devel >= 5.5.14-62.1
  • php5-dom >= 5.5.14-62.1
  • php5-dom-debuginfo >= 5.5.14-62.1
  • php5-enchant >= 5.5.14-62.1
  • php5-enchant-debuginfo >= 5.5.14-62.1
  • php5-exif >= 5.5.14-62.1
  • php5-exif-debuginfo >= 5.5.14-62.1
  • php5-fastcgi >= 5.5.14-62.1
  • php5-fastcgi-debuginfo >= 5.5.14-62.1
  • php5-fileinfo >= 5.5.14-62.1
  • php5-fileinfo-debuginfo >= 5.5.14-62.1
  • php5-firebird >= 5.5.14-62.1
  • php5-firebird-debuginfo >= 5.5.14-62.1
  • php5-fpm >= 5.5.14-62.1
  • php5-fpm-debuginfo >= 5.5.14-62.1
  • php5-ftp >= 5.5.14-62.1
  • php5-ftp-debuginfo >= 5.5.14-62.1
  • php5-gd >= 5.5.14-62.1
  • php5-gd-debuginfo >= 5.5.14-62.1
  • php5-gettext >= 5.5.14-62.1
  • php5-gettext-debuginfo >= 5.5.14-62.1
  • php5-gmp >= 5.5.14-62.1
  • php5-gmp-debuginfo >= 5.5.14-62.1
  • php5-iconv >= 5.5.14-62.1
  • php5-iconv-debuginfo >= 5.5.14-62.1
  • php5-imap >= 5.5.14-62.1
  • php5-imap-debuginfo >= 5.5.14-62.1
  • php5-intl >= 5.5.14-62.1
  • php5-intl-debuginfo >= 5.5.14-62.1
  • php5-json >= 5.5.14-62.1
  • php5-json-debuginfo >= 5.5.14-62.1
  • php5-ldap >= 5.5.14-62.1
  • php5-ldap-debuginfo >= 5.5.14-62.1
  • php5-mbstring >= 5.5.14-62.1
  • php5-mbstring-debuginfo >= 5.5.14-62.1
  • php5-mcrypt >= 5.5.14-62.1
  • php5-mcrypt-debuginfo >= 5.5.14-62.1
  • php5-mssql >= 5.5.14-62.1
  • php5-mssql-debuginfo >= 5.5.14-62.1
  • php5-mysql >= 5.5.14-62.1
  • php5-mysql-debuginfo >= 5.5.14-62.1
  • php5-odbc >= 5.5.14-62.1
  • php5-odbc-debuginfo >= 5.5.14-62.1
  • php5-opcache >= 5.5.14-62.1
  • php5-opcache-debuginfo >= 5.5.14-62.1
  • php5-openssl >= 5.5.14-62.1
  • php5-openssl-debuginfo >= 5.5.14-62.1
  • php5-pcntl >= 5.5.14-62.1
  • php5-pcntl-debuginfo >= 5.5.14-62.1
  • php5-pdo >= 5.5.14-62.1
  • php5-pdo-debuginfo >= 5.5.14-62.1
  • php5-pear >= 5.5.14-62.1
  • php5-pgsql >= 5.5.14-62.1
  • php5-pgsql-debuginfo >= 5.5.14-62.1
  • php5-phar >= 5.5.14-62.1
  • php5-phar-debuginfo >= 5.5.14-62.1
  • php5-posix >= 5.5.14-62.1
  • php5-posix-debuginfo >= 5.5.14-62.1
  • php5-pspell >= 5.5.14-62.1
  • php5-pspell-debuginfo >= 5.5.14-62.1
  • php5-readline >= 5.5.14-62.1
  • php5-readline-debuginfo >= 5.5.14-62.1
  • php5-shmop >= 5.5.14-62.1
  • php5-shmop-debuginfo >= 5.5.14-62.1
  • php5-snmp >= 5.5.14-62.1
  • php5-snmp-debuginfo >= 5.5.14-62.1
  • php5-soap >= 5.5.14-62.1
  • php5-soap-debuginfo >= 5.5.14-62.1
  • php5-sockets >= 5.5.14-62.1
  • php5-sockets-debuginfo >= 5.5.14-62.1
  • php5-sqlite >= 5.5.14-62.1
  • php5-sqlite-debuginfo >= 5.5.14-62.1
  • php5-suhosin >= 5.5.14-62.1
  • php5-suhosin-debuginfo >= 5.5.14-62.1
  • php5-sysvmsg >= 5.5.14-62.1
  • php5-sysvmsg-debuginfo >= 5.5.14-62.1
  • php5-sysvsem >= 5.5.14-62.1
  • php5-sysvsem-debuginfo >= 5.5.14-62.1
  • php5-sysvshm >= 5.5.14-62.1
  • php5-sysvshm-debuginfo >= 5.5.14-62.1
  • php5-tidy >= 5.5.14-62.1
  • php5-tidy-debuginfo >= 5.5.14-62.1
  • php5-tokenizer >= 5.5.14-62.1
  • php5-tokenizer-debuginfo >= 5.5.14-62.1
  • php5-wddx >= 5.5.14-62.1
  • php5-wddx-debuginfo >= 5.5.14-62.1
  • php5-xmlreader >= 5.5.14-62.1
  • php5-xmlreader-debuginfo >= 5.5.14-62.1
  • php5-xmlrpc >= 5.5.14-62.1
  • php5-xmlrpc-debuginfo >= 5.5.14-62.1
  • php5-xmlwriter >= 5.5.14-62.1
  • php5-xmlwriter-debuginfo >= 5.5.14-62.1
  • php5-xsl >= 5.5.14-62.1
  • php5-xsl-debuginfo >= 5.5.14-62.1
  • php5-zip >= 5.5.14-62.1
  • php5-zip-debuginfo >= 5.5.14-62.1
  • php5-zlib >= 5.5.14-62.1
  • php5-zlib-debuginfo >= 5.5.14-62.1
Patchnames:
openSUSE-2016-1193
openSUSE Leap 42.2
  • apache2-mod_php5 >= 5.5.14-63.1
  • php5 >= 5.5.14-63.1
  • php5-bcmath >= 5.5.14-63.1
  • php5-bz2 >= 5.5.14-63.1
  • php5-calendar >= 5.5.14-63.1
  • php5-ctype >= 5.5.14-63.1
  • php5-curl >= 5.5.14-63.1
  • php5-dba >= 5.5.14-63.1
  • php5-devel >= 5.5.14-63.1
  • php5-dom >= 5.5.14-63.1
  • php5-exif >= 5.5.14-63.1
  • php5-fastcgi >= 5.5.14-63.1
  • php5-ftp >= 5.5.14-63.1
  • php5-gd >= 5.5.14-63.1
  • php5-gettext >= 5.5.14-63.1
  • php5-gmp >= 5.5.14-63.1
  • php5-iconv >= 5.5.14-63.1
  • php5-imap >= 5.5.14-63.1
  • php5-json >= 5.5.14-63.1
  • php5-ldap >= 5.5.14-63.1
  • php5-mbstring >= 5.5.14-63.1
  • php5-mcrypt >= 5.5.14-63.1
  • php5-mysql >= 5.5.14-63.1
  • php5-odbc >= 5.5.14-63.1
  • php5-openssl >= 5.5.14-63.1
  • php5-pdo >= 5.5.14-63.1
  • php5-pear >= 5.5.14-63.1
  • php5-pgsql >= 5.5.14-63.1
  • php5-shmop >= 5.5.14-63.1
  • php5-snmp >= 5.5.14-63.1
  • php5-sockets >= 5.5.14-63.1
  • php5-sqlite >= 5.5.14-63.1
  • php5-suhosin >= 5.5.14-63.1
  • php5-sysvsem >= 5.5.14-63.1
  • php5-sysvshm >= 5.5.14-63.1
  • php5-tidy >= 5.5.14-63.1
  • php5-tokenizer >= 5.5.14-63.1
  • php5-wddx >= 5.5.14-63.1
  • php5-xmlreader >= 5.5.14-63.1
  • php5-xmlwriter >= 5.5.14-63.1
  • php5-xsl >= 5.5.14-63.1
  • php5-zip >= 5.5.14-63.1
  • php5-zlib >= 5.5.14-63.1
Patchnames:
openSUSE Leap 42.2 GA apache2-mod_php5
openSUSE Leap 42.3
  • apache2-mod_php5 >= 5.5.14-80.2
  • php5 >= 5.5.14-80.2
  • php5-bcmath >= 5.5.14-80.2
  • php5-bz2 >= 5.5.14-80.2
  • php5-calendar >= 5.5.14-80.2
  • php5-ctype >= 5.5.14-80.2
  • php5-curl >= 5.5.14-80.2
  • php5-dba >= 5.5.14-80.2
  • php5-devel >= 5.5.14-80.2
  • php5-dom >= 5.5.14-80.2
  • php5-exif >= 5.5.14-80.2
  • php5-fastcgi >= 5.5.14-80.2
  • php5-ftp >= 5.5.14-80.2
  • php5-gd >= 5.5.14-80.2
  • php5-gettext >= 5.5.14-80.2
  • php5-gmp >= 5.5.14-80.2
  • php5-iconv >= 5.5.14-80.2
  • php5-imap >= 5.5.14-80.2
  • php5-json >= 5.5.14-80.2
  • php5-ldap >= 5.5.14-80.2
  • php5-mbstring >= 5.5.14-80.2
  • php5-mcrypt >= 5.5.14-80.2
  • php5-mysql >= 5.5.14-80.2
  • php5-odbc >= 5.5.14-80.2
  • php5-openssl >= 5.5.14-80.2
  • php5-pdo >= 5.5.14-80.2
  • php5-pear >= 5.5.14-80.2
  • php5-pgsql >= 5.5.14-80.2
  • php5-shmop >= 5.5.14-80.2
  • php5-snmp >= 5.5.14-80.2
  • php5-sockets >= 5.5.14-80.2
  • php5-sqlite >= 5.5.14-80.2
  • php5-suhosin >= 5.5.14-80.2
  • php5-sysvsem >= 5.5.14-80.2
  • php5-sysvshm >= 5.5.14-80.2
  • php5-tidy >= 5.5.14-80.2
  • php5-tokenizer >= 5.5.14-80.2
  • php5-wddx >= 5.5.14-80.2
  • php5-xmlreader >= 5.5.14-80.2
  • php5-xmlwriter >= 5.5.14-80.2
  • php5-xsl >= 5.5.14-80.2
  • php5-zip >= 5.5.14-80.2
  • php5-zlib >= 5.5.14-80.2
Patchnames:
openSUSE Leap 42.3 GA apache2-mod_php5


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLES for SAP Applications php5 Released
SLES_LTSS-10-SP4 php5 Already fixed
SUSE Linux Enterprise 12 Module for Web and Scripting php5 Released
SUSE Linux Enterprise 12 Module for Web and Scripting php7 Released
SUSE Linux Enterprise Server 11 SP1 php5 Released
SUSE Linux Enterprise Server 11 SP1 LTSS php5 Released
SUSE Linux Enterprise Server 11 SP2 php5 Released
SUSE Linux Enterprise Server 11 SP2 LTSS php5 Released
SUSE Linux Enterprise Server 11 SP2 for VMware php5 Released
SUSE Linux Enterprise Server 11 SP3 php53 Released
SUSE Linux Enterprise Software Development Kit 11 SP2 php5 Released
SUSE Linux Enterprise Software Development Kit 12 php5 Released
SUSE Linux Enterprise Software Development Kit 12 php7 Released
SUSE Linux Enterprise Software Development Kit 12 SP1 php5 Released
SUSE Linux Enterprise Software Development Kit 12 SP1 php7 Released